Subject: RE: [SIP] Killing hung media streams

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 7 Sep 2001 02:54:06 -0400

> -----Original Message-----
> From: Vijay Gurbani [mailto:[email-masked]]
> Sent: Friday, August 31, 2001 11:01 AM
> To: Jonathan Rosenberg
> Cc: [email-masked]
> Subject: Re: [SIP] Killing hung media streams
> 
> 
> Jonathan Rosenberg wrote:
> [...]
> > Wow... my recollection is exactly the opposite. Possibly 
> thats biased by 
> > my own opinion on the correct solution, but I could have 
> sworn that people
> > concurred that we were going to stick with the rule that 
> 4xx response to
> > re-INVITE did not terminate a call.
> 
> Jonathan:
> 
> I recall having a similar discussion with you on the list in 
> the context of 
> the call reconstitution I-D.  The gist of the discussion is 
> that the BYE is
> is needed.  Going into the discussion I was unsure why this 
> is so, but have
> changed my mind since then.  
> 
> The reasons why BYE is preferred are listed in 
> http://www1.ietf.org/mail-archive/working-groups/sip/current/m
sg00559.html

Well, I have three concrete yes's to my proposal to mandate BYE (not
including my own). A few people were unsure or thought the consensus was
otherwise. Please post your opinion if you disagree. If there aren't
sufficient dissenters in ONE WEEK from today, I will declare this issue
closed.

-Jonathan R.
---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip